@font-face {
    font-family: 'helveticaneue';
    src: url('/fonts/helveticaneuecyr-light-webfont.eot');
    src: url('/fonts/helveticaneuecyr-light-webfont.eot?#iefix') format('embedded-opentype'),
    url('/fonts/helveticaneuecyr-light-webfont.woff2') format('woff2'),
    url('/fonts/helveticaneuecyr-light-webfont.woff') format('woff'),
    url('/fonts/helveticaneuecyr-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helveticaneue';
    src: url('/fonts/HelveticaNeueCyr-Roman.eot');
    src: url('/fonts/HelveticaNeueCyr-Roman.eot?#iefix') format('embedded-opentype'),
    url('/fonts/HelveticaNeueCyr-Roman.woff2') format('woff2'),
    url('/fonts/HelveticaNeueCyr-Roman.woff') format('woff'),
    url('/fonts/HelveticaNeueCyr-Roman.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'helveticaneue';
    src: url('/fonts/helveticaneuecyr-medium.eot');
    src: url('/fonts/helveticaneuecyr-medium.eot?#iefix') format('embedded-opentype'),
    url('/fonts/helveticaneuecyr-medium.woff2') format('woff2'),
    url('/fonts/helveticaneuecyr-medium.woff') format('woff'),
    url('/fonts/helveticaneuecyr-medium.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'pfisotextpro';
    src: url('/fonts/pfisotextpro-reg.eot');
    src: url('/fonts/pfisotextpro-reg.eot?#iefix') format('embedded-opentype'),
    url('/fonts/pfisotextpro-reg.woff') format('woff'),
    url('/fonts/pfisotextpro-reg.ttf') format('truetype'),
    url('/fonts/pfisotextpro-reg.svg') format("svg");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'pfisotextpro';
    src: url('/fonts/pfisotextpro-light.eot');
    src: url('/fonts/pfisotextpro-light.eot?#iefix') format('embedded-opentype'),
    url('/fonts/pfisotextpro-light.woff') format('woff'),
    url('/fonts/pfisotextpro-light.ttf') format('truetype'),
    url('/fonts/pfisotextpro-light.svg') format("svg");
    font-weight: 400;
    font-style: normal;
}

html {
    overflow-y: scroll;
    height: 100%;
}

body {
    font: 16px/1.6 helveticaneue, verdana;
    color: #212121;
    background: #fff;
    min-width: 640px;
    margin: 0 auto;
    height: 100%;
}

.site-wrap {
    min-height: 100%;
    padding-bottom: 10vh;
}

*::-moz-selection {
    background: #ED4543;
    color: #fff;
}

*::selection {
    background: #ED4543;
    color: #fff;
}

ul {
    list-style: disc outside none;
    margin: 0 0 20px 30px;
}

ol {
    list-style: decimal outside none;
    margin: 0 0 20px 30px;
}

img {
    max-width: 100%;
    height: auto;
}

hr {
    border: solid #d9d9d9;
    border-width: 1px 0 0;
    margin: 50px 0;
}

.job-block {
    margin-top: 14px !important;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 15px !important;
}

.job-block > li {
    margin: 0 !important;
    padding: 0 !important;
}

.job-block > li > a:hover,
.job-block > li > a:active {
    color: #da212d;
}

.job-block > li.active > a {
    padding: 0 !important;
    border-width: 0 !important;
}

.job-text-link {
    margin: 0;
    padding: 0;
}

ul.dashed {
    list-style-type: none;
}

ul.dashed > li {
    text-indent: -5px;
}

ul.dashed > li:before {
    content: "\2013";
    margin-right: 5px;
    text-indent: -5px;
}

.divider-short {
    border-top: 4px solid #da212d;
    width: 64px;
    margin: 25px 0;
}

.clear {
    display: block;
    clear: both;
    width: 100%;
}

.noliststyle {
    list-style: none;
    margin: 0;
    padding: 0;
}

.list-margin {
    line-height: 1.4;
    margin-bottom: 20px;
}

.list-margin > li + li {
    margin-top: 15px;
}

.list-margin-header {
    margin-bottom: 15px;
}

.c-center {
    max-width: 1200px;
    margin: 0 auto;
}

.c-padding {

}

.section {
    padding-top: 75px;
    padding-bottom: 65px;
}

.section-margin {
    margin-top: 75px;
    margin-bottom: 65px;
}

.margin-medium {
    margin: 35px 0;
}

.h {
    font-family: pfisotextpro, sans-serif;
    line-height: 1.1;
    margin: 0 0 0.6em;
    font-size: 30px;
}

.h-margin {
    margin-bottom: 1em;
}

.h-small {
    font-size: 24px;
    line-height: 1.1;
}

.h-normal {
    font-size: 30px;
}

* + .h {
    margin-top: 40px;
}

/*.h-medium{
    font-size: 45px;
}*/

.h-big {
    font-size: 35px;
}

/*.h-large{
    font-size: 60px;
}*/

.with-button {
    display: inline-block;
}

textarea {
    resize: none;
}

a, .link {
    color: #1549a7;
    -webkit-transition: all 0.2s ease;
    transition: 0.2s;
    text-decoration: none;
    cursor: pointer;
}

a:hover, .link:hover {
    color: #1c62e3;
}

.link-underline {
    border-bottom: 1px solid;
}

.link-inner {
    border-bottom: 1px dashed;
}

p {
    margin-bottom: 20px;
}

table + p, .uk-overflow-container + p {
    margin-top: 20px;
}

input[type="text"],
input[type="email"],
input[type="password"],
input[type="number"],
input[type="tel"],
input[type="date"],
input[type="search"],
input[type="file"],
input[type="password"],
textarea,
select {
    -webkit-appearance: none;
    font-size: inherit;
    font-family: inherit;
    text-align: left;
}

select {
    -webkit-appearance: menulist-button;
}

option {
    padding: 6px 10px;
}

.input {
    border: 1px solid #ccc;
    border-radius: 3px;
    background: #fff;
    margin: 0;
    outline: none;
    width: 100%;
}

.input:focus {
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25) inset;
}

.textinput {
    height: 38px;
    padding: 0 10px;
}

.select {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    overflow: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.select select {
    position: absolute;
    top: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
    left: 0;
    -webkit-appearance: none
}

.select__text {
    width: auto;
    border-radius: 3px 0 0 3px;
    border-right: none;
    float: left;
    -webkit-box-flex: 2;
    -webkit-flex-grow: 2;
    -ms-flex-positive: 2;
    flex-grow: 2;
    line-height: 38px;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}

.select__arrow {
    width: 38px;
    height: 38px;
    border: 1px solid #ccc;
    border-radius: 0 3px 3px 0;
    background: url('/img/icon-arrow-select.png') no-repeat 50% 50%;
    float: left;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}

.select > select:focus + .select__text {
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25) inset;
}

.select > select:focus + .select__text + .select__arrow {
    background-color: #f4faff;
}

textarea.input, fieldset.input {
    padding: 10px;
}

.btn {
    border: 1px solid transparent;
    position: relative;
    display: inline-block;
    line-height: 1.2;
    font-size: 15px;
    padding: 10px 18px;
    text-decoration: none;
    border-radius: 2px;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -webkit-transition: 0.2s;
    transition: 0.2s;
    cursor: pointer;
}

.btn:active {
    box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.2);
}

.btn-large {
    font-size: 19px;
    line-height: 22px;
    padding: 14px 30px;
    font-family: pfisotextpro, sans-serif;
}

.btn-medium {
    font-size: 19px;
    line-height: 22px;
    padding: 11px 26px;
    font-family: pfisotextpro, sans-serif;
}

.btn-small {
    font-size: 14px;
    line-height: 16px;
    padding: 8px 16px;
}

.btn-primary {
    color: #fff;
    font-size: 24px;
    background: #da212d;
    padding: 0.4em 1em;
    font-family: pfisotextpro, sans-serif;
}

.btn-primary:hover {
    background: #C11C1C;
    color: #fff;
}

.btn-ghost {
    border: 1px solid #C9CACD;
    color: #1549a7;
    background: transparent;
}

.btn-ghost:hover {
    color: #da212d;
}

.left {
    float: left;
}

.right {
    float: right;
}

[data-ev], .ev {
    display: none !important;
}

@media (min-width: 1220px) {
    .uk-width-xlarge-1-2 {
        width: 50%;
    }

    .uk-width-xlarge-2-3 {
        width: 66.666%;
    }

    .uk-width-xlarge-3-4 {
        width: 75%;
    }

    .uk-grid-normal {
        margin-left: -35px
    }

    .uk-grid-normal > * {
        padding-left: 35px
    }

    .uk-grid-medium {
        margin-left: -60px
    }

    .uk-grid-medium > * {
        padding-left: 60px
    }

    .uk-grid-large {
        margin-left: -80px;
    }

    .uk-grid-large > * {
        padding-left: 80px;
    }
}

.page-inner .visible-index {
    display: none;
}

.page-index .visible-inner {
    display: none;
}

/*================================================*\
                    HEADER
\*================================================*/

.header {
    width: 100%;
    min-width: 640px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: 300;
    font-family: pfisotextpro, sans-serif;
    font-size: 20px;
}

.page-inner .header {
    border-bottom: 1px solid #ccc;
}

.page-index .header {
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.header a {
    color: inherit;
}

#btn-menu {
    position: relative;
    background: #fff;
    float: left;
    width: 75px;
    text-align: center;
    border-right: 1px solid #ccc;
    padding-top: 19px;
    margin-right: 27px;
}

#btn-menu:after {
    content: '';
    display: inline-block;
    padding: 11px 8px;
    width: 22px;
    height: 16px;
    background: url(/img/menu-icon.png) no-repeat center center;
    background-size: 22px 11px;
    background-color: #D7D7D7;
    border-radius: 2px;
    box-sizing: content-box;
    line-height: 1;
}

#btn-menu:hover, #btn-menu:active {
    background-color: #F8F8F8;
}

#btn-menu.open {
    background-color: #ACACAD;
}

#logo {
    float: left;
}

#btn-menu {
    height: 100%;
}

.additional-nav > li > a {
    display: block;
    text-decoration: none;
}

.main-nav > li > a {
    display: block;
    text-decoration: none;
}

.header-phone-icon {
    float: right;
    margin: 12px 20px 0 0;
    width: 52px;
    height: 52px;
    border-radius: 50%;
    background-color: #D7D7D7;
    padding-top: 12px;
    text-align: center;
    line-height: 1;
}

.header-phone-icon:hover, .header-phone-icon:active {
    background-color: #c7c7c7;
}

/*================================================*\
                    CONTENT
\*================================================*/

.slider-section {
    height: 900px;
    max-height: 100vh;
    background: #333841;
}

.main-slider-container, .main-slider {
    height: 100%;
    width: 100%;
}

.main-slider__item {
    color: #fff;
    font-family: pfisotextpro, sans-serif;
    text-align: center;
    background: no-repeat 50% 50%;
    background-size: cover;
    font-size: 19px;
    padding-top: 134px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    overflow: hidden;
}

.is-mobile .main-slider__item--fireproof {
    background-image: url(/img/slide-fireproof.jpg);
}

.is-mobile .main-slider__item--thermal {
    background-image: url(/img/slide-thermal.jpg);
}

.is-mobile .main-slider__item--recycling {
    background-image: url(/img/slide-recycling.jpg);
}

.main-slider__bg {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    display: none;
    background: rgba(0, 0, 0, 0.55);
}

.video-fullscreen {
    min-width: 100%;
    min-height: 100%;
    position: absolute;
    bottom: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: -1;
}

.is-desktop .main-slider__bg {
    display: block;
}

.main-slider__content {
    position: relative;
    z-index: 2;
}

.sw-control {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
}

.sw-btn {
    position: absolute;
    cursor: pointer;
    border-radius: 50%;
    width: 45px;
    height: 45px;
    background-color: rgba(255, 255, 255, .25);
    background-repeat: no-repeat;
    z-index: 10;
}

.sw-btn-next {
    right: 0;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAUCAYAAAC58NwRAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA4ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDphNmY3YjMzYS03ZDdlLTQzMjMtOWMzZC01NmI2NGRjYmEzOTkiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6ODQ3Q0I5QUMwQzRGMTFFNUIyQkFERDcxNUU2MDA0RjgiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6ODQ3Q0I5QUIwQzRGMTFFNUIyQkFERDcxNUU2MDA0RjgiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTQgKE1hY2ludG9zaCkiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDowNjU1ODVlMy0yZTBjLTQ0MTktOWIyZi1hM2JkYTNmOTBhNzIiIHN0UmVmOmRvY3VtZW50SUQ9ImFkb2JlOmRvY2lkOnBob3Rvc2hvcDpkNDJkZTU3OS00MzMyLTExNzgtOWU0YS05MmM5ZGJmZGI2YmEiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5/mHUQAAAAn0lEQVR42mL6//+/CxA3AHEoEDMBMQM+zMTAwGDNAAHaQBwMxEwMeABI8gQSn6AmkMROUjTBBHcQqwlZgChN6CYQ1ITNnXg1seAIjB1Q2gJJEwisZcET5Ng0fcAbSUDwH18ooQN3ILZE4l8D4n0sJCheA8T/mEhRjM1JeBWjayCoGFkDUYphGohWDItpCyT+VVBs4lIMs+EosYpBACDAAHAoUA80I26mAAAAAElFTkSuQmCC);
    background-position: 18px center;
}

.sw-btn-prev {
    left: 0;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAUCAYAAAC58NwRAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA4ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDphNmY3YjMzYS03ZDdlLTQzMjMtOWMzZC01NmI2NGRjYmEzOTkiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6Nzc4M0VBRUQwQzRGMTFFNTgyM0RFODAwQTYyQkRGRTkiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6Nzc4M0VBRUMwQzRGMTFFNTgyM0RFODAwQTYyQkRGRTkiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTQgKE1hY2ludG9zaCkiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDowNjU1ODVlMy0yZTBjLTQ0MTktOWIyZi1hM2JkYTNmOTBhNzIiIHN0UmVmOmRvY3VtZW50SUQ9ImFkb2JlOmRvY2lkOnBob3Rvc2hvcDpkNDJkZTU3OS00MzMyLTExNzgtOWU0YS05MmM5ZGJmZGI2YmEiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz74QWn0AAAAhklEQVR42qyT3QmAMAyErePoCD47gQ6r74JuFS9goMT8FPHgaAv3QWiSQkRdoh5e4BE+SgJweIWH500RoMOs0wPqMkQXvFmAG+aLBsKwBtJwDTSFBWgOCzDjnFrCUopW2Ekp6dUgePcAt6sWpL81hazGhZA3Gi4UDZ8J/TbenxbIXNFbgAEALO5b8EoQIdoAAAAASUVORK5CYII=);
    background-position: 14px center;
}

.sw-btn-next:hover, .sw-btn-prev:hover {
    background-color: rgba(223, 36, 38, .25);
}

.swiper-button-disabled {
    opacity: 0;
    pointer-events: none;
}

.main-slider__item > .c-center {
    max-width: 940px;
}

.main-slider__item a {
    color: inherit !important;
}

.main-slider__item__title {
    font-size: 80px;
    line-height: 1;
    margin-bottom: 40px;
}

.main-slider__item__title__sup {
    font-size: 128px;
    font-weight: bold;
    display: block;
}

body:not(:-moz-handler-blocked) .main-slider__item__text {
    /* Mozilla text rendering*/
    text-shadow: 0 0 0 #fff;
}

.main-slider__divider {
    border-color: rgba(185, 16, 24, 0.8);
    margin: 37px auto 47px;
}

.main-slider__golden-site {
    font-family: helveticaneue, sans-serif;
    font-size: 14px;
    line-height: 1.5;
}

.main-slider__golden-site-img {
    margin-bottom: 8px;
    margin-top: 10px;
}

@media (max-height: 750px) {
    .main-slider__golden-site {
        display: none;
    }
}

.btn-presentation {
    margin-bottom: 40px;
    font-size: inherit;
    background-color: rgba(185, 16, 24, 0.8);
}

.btn-presentation:hover {
    background-color: rgba(185, 16, 24, 0.95);
}

body:not(:-moz-handler-blocked) .main-slider .btn-presentation {
    /* Mozilla text rendering*/
    text-shadow: 0 0 0 #fff;
}

/*.btn-presentation:after{
    content: '';
    display: inline-block;
    width: 14px;
    height: 16px;
    background: url(/img/play-icon.png);
    vertical-align: middle;
    margin-left: 15px;
    margin-right: -4px;
}*/

.modal-video {
    -webkit-transform: translateY(100vh);
    -ms-transform: translateY(100vh);
    transform: translateY(100vh);
    -webkit-transition: 0.5s;
    transition: 0.5s;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 300;
    background: #000;
    text-align: center;
    overflow: hidden;
}

.modal-video.active {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

.overlay:before {
    content: '';
    position: fixed;
    z-index: 299;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.overlay.video-active:before {
    opacity: 1;
}

.modal__close {
    font-size: 20px;
    width: 40px;
    height: 40px;
    line-height: 39px;
    color: #fff;
    position: absolute;
    right: 20px;
    top: 20px;
    border: 1px solid;
    border-radius: 100%;
    cursor: pointer;
    text-align: center;
}

.item-capped {
    position: relative;
    padding-top: 20px;
}

.item-capped:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 64px;
    height: 4px;
    background: #da212d;
}

.news-list__item a {
    display: inline-block;
}

.news-list__item p {
    margin-bottom: 10px;
}

.promo {
    border-radius: 2px;
    overflow: hidden;
    position: relative;
}

.promo--film {
    background: url('/img/promo-film.jpg') no-repeat 50% 50%;
    background-size: cover;
    min-height: 308px;
}

.promo__play__button {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -46px;
    margin-top: -46px;
    width: 92px;
    height: 92px;
    border-radius: 50%;
    background: url('/img/icon-play-chevron.png') no-repeat 54% 50% rgba(255, 255, 255, 0.8);
    cursor: pointer;
    -webkit-transition: background 0.2s ease;
    transition: background 0.2s ease;
}

.promo__play__button:hover {
    background-color: #fff;
}

.promo__play__title {
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: 65px;
    font-size: 31px;
    color: #fff;
    text-align: center;
    width: 100%;
}

/*.partners-section{
    background: #F5F5F3;
    padding: 80px 0 40px;
}

.partners{
    border-bottom: 1px solid #B8B8B6;
    margin-bottom: 60px;
}*/

.partners-list {
    overflow: hidden;
    font-size: 0;
}

.partners-list__item {
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 40px;
    padding-right: 3.5%;
}

.section-index-catalog {
    overflow: hidden;
    border: solid #ccc;
    border-width: 1px 0;
    margin: -1px 0;
}

.columns-200 {
    -webkit-columns: 200px;
    -moz-columns: 200px;
    columns: 200px;
}

.columns-250 {
    -webkit-columns: 260px;
    -moz-columns: 260px;
    columns: 260px;
    padding-bottom: 10px;
}

.columns {
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
}

.columns--large-gap {
    -webkit-column-gap: 55px;
    -moz-column-gap: 55px;
    column-gap: 55px;
}

.columns > li {
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}

.columns-p {
    -webkit-column-gap: 80px;
    -moz-column-gap: 80px;
    column-gap: 80px;
}

.columns-p p {
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}

.list-chevron > li {
    position: relative;
    padding-left: 16px;
    background: url('/img/ul-chevron.png') no-repeat 0 6px;
}

.promo--partnership {
    background: url('/img/promo-partnership.jpg') no-repeat 50% 50%;
    background-size: cover;
    min-height: 265px;
    margin-top: 35px;
}

.promo__panel {
    width: 50%;
    color: #fff;
    padding: 32px 30px 80px;
}

.promo__panel__layer {
    background: rgba(0, 0, 0, 0.4);
    position: absolute;
    width: 50%;
    left: 0;
    top: 0;
    height: 100%;
    z-index: 0;
}

.promo__panel__text {
    position: relative;
    z-index: 1;
}

.promo__panel__btn {
    position: absolute;
    left: 30px;
    bottom: 35px;
    color: #fff;
}

.promo__panel__btn:hover {
    color: #fff;
}

.index__contacts {
    max-width: 600px;
    padding: 60px 0 60px 30px;
    font-size: 15px;
}

.index__contacts hr {
    margin: 40px 0;
}

.index__contacts__phone {
    font-size: 30px;
    font-family: pfisotextpro;
    line-height: 1.2;
}

.address {
    width: 100% !important;
}

.contact-form {
    overflow: hidden
}

.contact-form textarea {
    height: 175px;
}

.contact-form .h {
    margin: 0 0 20px;
    display: block;
}

.field-row + .field-row, .uk-grid.field-row > .uk-grid-margin {
    margin-top: 30px;
}

.field-row__title {
    margin-bottom: 7px;
    display: block;
}

.call-info {
    margin-left: 20px;
}

.yamap {
    position: relative;
    min-height: 500px;
}

#map {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.yamap [class*='-copyrights-pane'] {
    display: none;
}

.yamap [class*='-image-with-content-content'] {
    font: 400 26px/50px pfisotextpro !important;
    text-shadow: 0 2px 7px #ffe;
    white-space: nowrap;
}

.yamap__link {
    font: 400 26px/52px pfisotextpro;
    position: absolute;
    text-decoration: none;
    text-shadow: 0 2px 7px #ffe;
}

.yamap__link--nsk {
    left: 70px;
    top: 50px;
}

.yamap__link--nvkz {
    right: 260px;
    bottom: 40px;
}

.yamap__link--kras {
    top: 50px;
    right: 20px;
}

@media (max-width: 1219px) {
    .index__contacts {
        max-width: none;
    }
}

@media (max-width: 959px) {
    .yamap {
        -webkit-box-ordinal-group: 3;
        -webkit-order: 2;
        -ms-flex-order: 2;
        order: 2;
    }
}

.tabs-wrapper {
    background: #434B56;
    display: block;
}

.tabs {
    height: 115px;
    text-align: justify;
}

.tabs:after {
    content: "";
    display: inline-block;
    height: 0;
    margin: 0;
    overflow: hidden;
    padding: 0;
    visibility: hidden;
    width: 100%;
}

.tab {
    font: 400 30px/115px pfisotextpro;
    color: #fff !important;
    text-decoration: none;
    white-space: nowrap;
    background: #434B56;
}

.tab > span {
    display: inline-block;
    border-bottom: 7px solid transparent;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}

.tab:hover > span {
    border-color: #727880;
}

.tab.active > span {
    border-color: #da212d;
}

.activity-section {
    font-size: 16px;
}

.activity-list__item {
    position: relative;
    overflow: hidden;
}

.activity-list__item.active {
    display: block;
}

.activity-list__item.active .tab-content {
    display: table !important;
}

.tab-content {
    display: table;
    table-layout: fixed;
    width: 100%;
}

.tab-content__preview {
    background-size: cover;
    background-color: #333841;
    padding-top: 50px;
}

.tab-content__preview--production {
    background-image: url(/img/tab-preview-production.jpg);
}

.tab-content__preview--delivery {
    background-image: url(/img/tab-preview-delivery.jpg);
}

.tab-content__preview--service {
    background-image: url(/img/tab-preview-service.jpg);
}

.tab-content__preview--engineering {
    background-image: url(/img/tab-preview-engineering.jpg);
}

.tab-content__preview--recycling {
    background-image: url(/img/tab-preview-recycling.jpg);
}

.tab-content__preview__text-cover {
    background: rgba(0, 0, 0, 0.5);
    overflow: hidden;
}

.tab-content__preview__text {
    color: #fff;
    padding: 30px 30px 30px 64px;
}

.tab-content__preview__text .h {
    font-size: 30px;
    position: relative;
    color: #fff;
    margin-bottom: 16px;
}

.tab-content__preview__text .h:after {
    content: '';
    position: absolute;
    left: -34px;
    top: 0;
    bottom: 0;
    width: 4px;
    background: #fff;
}

.modern-list-header {
    margin-bottom: 7px;
    font-weight: 500;
    color: #D71C2D;
}

.modern-list-caption {
    margin-bottom: 7px;
}

ul.modern-list {
    position: relative;
    list-style: none;
    margin: 0 0 20px 28px;
}

ul.modern-list > li {
    position: relative;
    margin-bottom: 7px;
}

ul.modern-list > li:before {
    content: '';
    position: absolute;
    top: 14px;
    left: -28px;
    width: 14px;
    height: 1px;
    background: #da212d;
}

ul.modern-list > .clear-item:before {
    content: none;
}

ul.modern-list .modern-list > li {
    margin-bottom: 4px;
}

ul.modern-list .modern-list > li:before {
    margin-bottom: 4px;
    background: #6C6666;
}

ol.modern-list {
    counter-reset: ol-counter;
    list-style-type: none;
    margin: 0 0 40px 40px;
}

ol.modern-list > li {
    position: relative;
    margin-bottom: 25px;
}

ol.modern-list > li:before {
    content: counter(ol-counter, decimal);
    counter-increment: ol-counter;
    position: absolute;
    top: 0;
    left: -40px;
    font: 400 40px/1 pfisotextpro;
    color: #da212d;
}

.dot-list {
    position: relative;
    list-style: none;
    margin: 0 0 20px 15px;
}

.dot-list > li {
    position: relative;
    margin-bottom: 4px;
}

.dot-list > li:before {
    content: '';
    position: absolute;
    top: 13px;
    left: -15px;
    width: 3px;
    height: 3px;
    background: url('/img/ul-dot.png');
}

* + .attention {
    margin-top: 30px;
}

.attention {
    background: #F5F5F3;
    padding: 24px 24px 24px 30px;
    border-left: 5px solid #da212d;
    margin-bottom: 35px;
}

.modern-list:last-child, .modern-list > li:last-child, .attention:last-child, p:last-child, .field-row:last-child {
    margin-bottom: 0;
}

#geoactivity {
    position: absolute;
    top: 40px;
    right: 36px;
    height: 71px;
    width: 142px;
    padding: 10px 15px;
    font-size: 20px;
}

#geoactivity:after {
    content: '';
    position: absolute;
    top: -1px;
    right: -36px;
    width: 36px;
    height: 71px;
    background-repeat: no-repeat;
    background-image: url(data:image/gif;base64,R0lGODlhJABHALMAANDR0+bm5/n5+fj4+ebm6NDR1NXW2NfY2v///wAAAAAAAAAAAAAAAAAAAAAAAAAAACH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS4zLWMwMTEgNjYuMTQ1NjYxLCAyMDEyLzAyLzA2LTE0OjU2OjI3ICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1wTU06T3JpZ2luYWxEb2N1bWVudElEPSJ4bXAuZGlkOmE2ZjdiMzNhLTdkN2UtNDMyMy05YzNkLTU2YjY0ZGNiYTM5OSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpCMkMwRkI3NDBGODQxMUU1OUNFNjkxNjQ3MTU4MkZBNiIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpCMkMwRkI3MzBGODQxMUU1OUNFNjkxNjQ3MTU4MkZBNiIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ0MgMjAxNCAoTWFjaW50b3NoKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjA2NTU4NWUzLTJlMGMtNDQxOS05YjJmLWEzYmRhM2Y5MGE3MiIgc3RSZWY6ZG9jdW1lbnRJRD0iYWRvYmU6ZG9jaWQ6cGhvdG9zaG9wOmQ0MmRlNTc5LTQzMzItMTE3OC05ZTRhLTkyYzlkYmZkYjZiYSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PgH//v38+/r5+Pf29fTz8vHw7+7t7Ovq6ejn5uXk4+Lh4N/e3dzb2tnY19bV1NPS0dDPzs3My8rJyMfGxcTDwsHAv769vLu6ubi3trW0s7KxsK+urayrqqmop6alpKOioaCfnp2cm5qZmJeWlZSTkpGQj46NjIuKiYiHhoWEg4KBgH9+fXx7enl4d3Z1dHNycXBvbm1sa2ppaGdmZWRjYmFgX15dXFtaWVhXVlVUU1JRUE9OTUxLSklIR0ZFRENCQUA/Pj08Ozo5ODc2NTQzMjEwLy4tLCsqKSgnJiUkIyIhIB8eHRwbGhkYFxYVFBMSERAPDg0MCwoJCAcGBQQDAgEAACH5BAAAAAAALAAAAAAkAEcAAASl0AhEq70441Cm/uDWhWTIeWV6nWpbsW4Lx+lMk/YN5rrG9yIU0Dcafn5GSgAgTFqWTaeSKd1Qq88rdhqVQrcv7fYLRpDB57EYm2YDBmUE4R2fw8v2Oh2/B+f5d34HgH59VX9YiIeGUoqNjE6OkZBJkpWURpaZmEOanZxAS4FVbU6lSadGqUOroWumr6ixqrOsRWy3pLleu6a9qL+qwbZdwsVGEnERADs=);
}

.geoactivity-block {
    position: absolute;
    width: 100%;
    top: 0;
    bottom: 0;
    background: url(/img/map-partition.jpg) no-repeat 0 center #14171C; /* #282E38;*/
    margin-right: -100%;
    right: 90px;
    -webkit-transition: background 0.2s ease;
    transition: background 0.2s ease;
}

#geoactivity-hide {
    position: absolute;
    width: 0;
    left: 0;
    top: 0;
    bottom: 0;
    background: url(/img/map-hide.png) no-repeat center center rgba(30, 34, 41, 0.3);
    z-index: 100;
}

#geoactivity-hide:hover {
    background-color: rgba(30, 34, 41, 1);
}

.geoactivity-map-conatainer {
    height: 773px;
    display: none;
    max-width: 1145px;
    margin: -376px auto 0;
    top: 50%;
    left: 0;
    right: 0;
}

/*================================================*\
                    FOOTER
\*================================================*/

#site-footer {
    background: #333841;
    color: #fff;
    font-family: pfisotextpro, sans-serif;
    font-size: 15px;
    padding: 40px 0 50px;
    margin-top: -123px;
}

.footer-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.footer__item {
    display: inline-block;
}

.copyright {
    color: #9a9b9e;
    white-space: nowrap;
}

.footer-nav-container {
    padding: 0 50px;
}

.footer-nav {
    display: inline-block;
}

.footer-nav > li {
    display: inline-block;
}

.footer-nav > li:not(:last-child) {
    margin-right: 50px;
}

.footer-nav > li > a {
    color: inherit;
    text-decoration: none;
}

.footer-nav > li > a:hover {
    text-decoration: underline;
}

.only {
    margin-left: auto; /*flex align to right*/
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    float: right;
}

.only__text {
    float: left;
    margin-top: -2px;
    line-height: 1.2;
    color: #9a9b9e;
}

.only__text a {
    color: #9a9b9e;
    border-bottom: 1px solid;
}

.only__text a:hover {
    color: #8a8b8e;
}

.only__logo {
    float: right;
    margin-left: 8px;
    padding-left: 8px;
    border-left: 1px solid #444;
}

.only-icon-link {
    transition: margin 0.3s, color 0.4s;
    color: #fff;
    margin-right: -20px;
}

.only-icon-link:hover {
    color: #fefefe;
    margin-right: 0;
}

.only-icon {
    height: 32px;
    max-width: 120px;
}

[class^="svg-logo-only-"] {
    -webkit-transition: 0.3s;
    transition: 0.3s;
    fill: currentColor;
}

.svg-logo-only-n-left,
.svg-logo-only-n-right,
.svg-logo-only-y-bottom,
.svg-logo-only-l-left,
.svg-logo-only-dot {
    opacity: 0;
}

.only-icon-link:hover .svg-logo-only-use-n {
    -webkit-transform: translateX(32px);
    -ms-transform: translateX(32px);
    transform: translateX(32px);
}

.only-icon-link:hover .svg-logo-only-n-middle {
    -webkit-transform: scaleX(0.916);
    -ms-transform: scaleX(0.916);
    transform: scaleX(0.916);
}

.only-icon-link:hover .svg-logo-only-use-l {
    -webkit-transform: translateX(25px);
    -ms-transform: translateX(25px);
    transform: translateX(25px);
}

.only-icon-link:hover .svg-logo-only-l-bottom {
    -webkit-transform: scaleX(0.685);
    -ms-transform: scaleX(0.685);
    transform: scaleX(0.685);
}

.only-icon-link:hover .svg-logo-only-use-y {
    -webkit-transform: translateX(157px);
    -ms-transform: translateX(157px);
    transform: translateX(157px);
}

.only-icon-link:hover .svg-logo-only-n-left,
.only-icon-link:hover .svg-logo-only-n-right,
.only-icon-link:hover .svg-logo-only-y-bottom,
.only-icon-link:hover .svg-logo-only-l-left,
.only-icon-link:hover .svg-logo-only-dot {
    opacity: 1;
}

/*================================================*\
                    CONTACT PAGE
\*================================================*/

.contact {
    font-size: 15px;
}

/*================================================*\
                    COMPANY ABOUT PAGE
\*================================================*/

.h-capped {
    position: relative;
    padding-top: 25px;
}

.h-capped:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 178px;
    max-width: 100%;
    height: 4px;
    background-color: #da212d;
}

.aside-menu {
    font-family: pfisotextpro, sans-serif;
    font-size: 18px;
}

.aside-menu > li + li {
    margin-top: 14px;
}

.aside-menu > li > a {
    display: block;
    line-height: 1.3;
}

.aside-menu > li.active > a {
    color: #da212d;
    padding: 2px 0 2px 11px;
    border-left: 2px solid #da212d;
    font-weight: 700;
}

.aside-menu > li > a:hover {
    color: #da212d;
}

.section--company-about-structure {
    border-top: 4px solid #da212d;
    background: url('/img/bg-structure.jpg') no-repeat 50% 50%;
    background-size: cover;
}

.dragdealer-container {
    overflow: hidden;
}

.dragdealer-container .handle {
    max-width: none;
}

@media screen and (max-width: 1260px) {
    .dragdealer-container .handle {
        cursor: move;
    }
}

/*================================================*\
                    COMPANY PARTNERSHIP PAGE
\*================================================*/

.section--company-partnership-map {
    background: #282e37;
}

.partnership__review__author {
    font-style: italic;
}

.partnership__more {
    margin-top: 50px;
    text-align: center;
}

.partnership__more__icon {
    margin-left: 5px;
    vertical-align: top;
}

.partnership__more__icon--rotate {
    -webkit-animation: iconRotate 0.5s;
    animation: iconRotate 0.5s;
}

@-webkit-keyframes iconRotate {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(-360deg);
        transform: rotate(-360deg);
    }
}

@keyframes iconRotate {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(-360deg);
        transform: rotate(-360deg);
    }
}

[class*='animation-'] {
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.animation-slide-top {
    -webkit-animation-name: fade-top;
    animation-name: fade-top;
}

.animation-slide-bottom {
    -webkit-animation-name: fade-bottom;
    animation-name: fade-bottom;
}

@-webkit-keyframes fade-top {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-50px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
    }
}

@keyframes fade-top {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-50px);
        transform: translateY(-50px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@-webkit-keyframes fade-bottom {
    0% {
        opacity: 0;
        -webkit-transform: translateY(50px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
    }
}

@keyframes fade-bottom {
    0% {
        opacity: 0;
        -webkit-transform: translateY(50px);
        transform: translateY(50px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

.animation-reverse {
    -webkit-animation-direction: reverse;
    animation-direction: reverse;
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
}

/*================================================*\
                    COMPANY PROSPECT PAGE
\*================================================*/

.tab-content--company-prospect-complex {
    background-image: url('/img/tab-content-company-prospect-complex.jpg');
}

.tab-content--company-prospect-marketing {
    background-image: url('/img/tab-content-company-prospect-marketing.jpg');
}

/*================================================*\
                    COMPANY PERSONNEL PAGE
\*================================================*/

.tab-content--company-personnel {
    background-image: url('/img/tab-content-company-personnel.jpg');
}

/*================================================*\
                    RECYCLING PAGE
\*================================================*/
.tab-content--recycling {
    background-image: url('/img/tab-content-recycling.jpg');
}

.modern-list + .modern-list {
    margin-top: -20px;
}

.columns-500 {
    -webkit-columns: 500px;
    -moz-columns: 500px;
    columns: 500px;
    -webkit-column-gap: 80px;
    -moz-column-gap: 80px;
    column-gap: 80px;
}

.recycling__columns .modern-list {
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}

/*================================================*\
                    PRODUCTION PAGE
\*================================================*/

.tab-content--full-width {
    display: block;
    width: 100%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
}

.tab-content--full-width .tab-content__preview {
    display: block;
    width: calc((100% - 1200px) / 2 + 444px);
    background: none;
}

.tab-content--bottom-preview {
    position: relative;
}

.tab-content--full-img {
    height: auto !important;
}

.tab-content--full-img .tab-content__preview {
    position: absolute;
    left: 0;
    top: 0;
}

.tab-content--production {
    background-image: url(../img/tab-content-production.jpg);
}

.number {
    font: 30px/1 pfisotextpro, sans-serif;
    font-weight: 700;
    color: #d71c2d;
}

.number + .h {
    margin-top: 0;
}

.caption {
    font: 14px helveticaneue, verdana;
    font-style: italic;
    color: #4c4c4c;
    margin-top: 15px;
}

@media screen and (max-width: 1260px) {
    .tab-content--full-width .tab-content__preview {
        width: auto;
    }

    .tab-content--full-width .tab-content__preview__text-cover {
        max-width: 500px;
    }
}

/*================================================*\
                    SERVICE PAGE
\*================================================*/

.tab-content--complex-approach {
    background-image: url(/img/tab-content-preview-service1.jpg);
}

.tab-content--service-repair {
    background-image: url(/img/tab-content-preview-service.jpg);
}

table {
    width: 100%;
}

table tr {
    border-bottom: 1px solid #E7E7E4;
}

table tr.thead, table .table_header {
    border-bottom: 2px solid #DC1F27;
    color: #262626;
}

table tr:last-child {
    border-bottom: none;
}

table td {
    padding: 10px;
    vertical-align: top;
}

table span.t-plus {
    color: #d71c2d;
}

table span.t-dash {
    color: #b2b2b2;
}

@media (min-width: 960px) {
    .service__diagram-cell {
        margin-top: -115px;
    }
}

/*================================================*\
                    SUPPLY PAGE
\*================================================*/

.toggle {
    cursor: pointer;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

.toggle:not(.active) {
    margin-bottom: 0 !important;
}

.toggle--self {
    overflow: hidden;
    max-height: none;
}

.toggle--self:not(.active) {
    max-height: 0;
    margin: 0 !important;
    opacity: 0;
}

.toggle--parent {
    cursor: default;
}

.toggle-target {
    -webkit-transition: 0.3s;
    transition: 0.3s;
    overflow: hidden;
    max-height: none;
}

.toggle-target--hidden {
    max-height: 0;
    margin: 0 !important;
    opacity: 0;
}

.tab-content-delivery {
    background-image: url(../img/tab-content-supply.jpg);
}

.supply__locator {
    margin: -5px 0 15px;
}

/*****FORM*****/
.filter-cell {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2;
}

.btn-gradient {
    background: #BC0700;
    background: -webkit-linear-gradient(top, #F03A4C 0%, #BC0700 100%);
    background: -webkit-linear-gradient(270deg, #F03A4C 0%, #BC0700 100%);
    background: linear-gradient(180deg, #F03A4C 0%, #BC0700 100%);
    color: #ffffff;
    font-weight: bold;
    border: 0;
    padding: 11px 34px;
}

.filter input[type="text"] {
    margin-bottom: 10px;
}

.filter .select {
    margin-bottom: 20px;
}

.filter fieldset {
    margin-bottom: 20px;
}

.filter fieldset.toggle-target--hidden {
    border-width: 0;
    padding: 0 10px;
}

.filter__search-row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.filter__search-input {
    margin-right: 10px;
}

.filter .field-row + .field-row {
    margin-top: 10px;
}

.filter__search-btn {
    vertical-align: top;
    padding: 0;
}

.filter__search-btn__icon {
    display: block;
    height: 38px;
    width: 38px;
    background: url(../img/icon-search.png) no-repeat center center;
}

.filter .label {
    display: block;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 8px;
}

.filter__parameters-label {
    display: inline-block !important;
}

.filter__parameters-label:after {
    content: '';
    width: 10px;
    height: 6px;
    background: url(../img/icon-arrow-param.png) no-repeat;
    margin: -1px 0 0 5px;
    display: inline-block;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    vertical-align: middle;
}

.filter__parameters-label.active:after {
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

.filter input[type="checkbox"], .filter input[type="radio"] {
    margin-right: 6px;
}

/*****END FORM*****/

@media (max-width: 767px) {
    .filter-cell {
        margin-top: 45px;
    }
}

/*================================================*\
                    SUPPLY SEARCH PAGE
\*================================================*/

.catalog-search-list {
}

.catalog-search-item + .catalog-search-item {
    margin-top: 8px;
}

/*================================================*\
                    SUPPLY ELEMENT PAGE
\*================================================*/

.catalog-detail img {
    display: none;
}

.catalog-detail .section-margin:last-child {
    margin-bottom: 0;
}

.catalog-detail {
    margin-bottom: 65px;
}

.catalog-menu-toggle {
    display: inline-block;
    font-weight: 700;
    margin-top: 10px;
}

.catalog-menu-toggle:first-child {
    margin-top: 0;
}

.catalog-menu {
    margin-top: 8px;
}

.catalog-menu > li {
    padding-left: 16px;
}

.catalog-menu > li + li {
    margin-top: 8px;
}

.catalog-menu .active {
    border-left: 2px solid #DA212D;
}

/*================================================*\
                    COMPANY PERSONNEL PAGE
\*================================================*/

.tab-content--engineering {
    background-image: url('/img/tab-content-engineering.jpg');
}

/*================================================*\
                    COMPANY PRESSROOM PAGE
\*================================================*/

.news__date {
    font-size: 14px;
    font-style: italic;
    margin-bottom: 12px;
}

.grid-small-margin .uk-grid-margin {
    margin-top: 25px;
}

.link-pdf {
    background: url('/img/icon-pdf.png') no-repeat 0 4px;
    padding-left: 48px;
}

.link-pdf--small {
    background-size: 20px;
    background-position: 0 0;
    padding-left: 32px;
}

.img-logos {
    width: 10vw;
    margin-right: 10px;
}

#boxes .window {
    position: absolute;
    left: 0;
    top: 0px;
    -top: 40px;
    width: 440px;
    height: 200px;
    display: none;
    z-index: 9999;
    padding: 20px;
    overflow: hidden;
}

#boxes #dialog {
    color: #000;
    width: 490px;
    height: 690px;
    padding: 10px;
    background-color: #fff;
}

.top {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 30px;
    background: #fff;
    padding: 8px 20px 6px 10px;
}

.close {
    float: right;
}

.content {
    padding-top: 35px;
}

#mask {
    position: absolute;
}
